/*
Theme Name: 4City.ro
Author: Zare Mihai Andrei
Version: 1.0
Description: Custom template  - 4city.ro
Template: astrid
*/

@import url("../astrid/style.css");
body{font-size: 16px; font-family: 'News Cycle', sans-serif; font-weight: 400; background-color: #fff;}
h1,h2,h3,h4,h5,h6{font-family: 'News Cycle', sans-serif; font-weight: 700;}
h3{font-size: 46px;}
h4{font-size: 16px;}
input, textarea {outline: none;}
.header-text{margin:0 auto;color:#fff;display:table;margin-bottom: 20px;}
.header-subtext {color: #fff;display: table;margin: 0 auto 10px;padding: 0 15px 30px;font-weight: 400; line-height: 1.9;}
.header-image::after {background-color: rgba(37,46,53,0);}
span.contact-data{display: block; height: 50px; margin-top: 25px;}
.contact-data a, .contact-data span{display: block;padding-left: 60px;padding-top: 10px; color: #2b3144;}
span.ic-tel::before, span.ic-mail::before, span.ic-adr::before {display:block; content:'';position:absolute; height: 50px; width:50px; background-color:#2b3144; border-radius: 50px;background-repeat: no-repeat;background-position: 50%;}
nav#mainnav{padding: 20px 0;}
body.pagina .custom-logo{max-width: 98px;}
body.pagina {background-color:#f4f4f5;}
body.pagina #content {margin: 35px auto;}
body.page-template-localizare #content, body.page-template-promotii #content {width:100%; margin:0;padding:0;}
span.ic-tel::before{background-image: url(../4city.ro/img/tel.png);}
span.ic-mail::before{background-image: url(../4city.ro/img/mail.png);}
span.ic-adr::before{background-image: url(../4city.ro/img/bulina-locatie.svg);background-size: cover;}
.pg-header {background-color: #222839 !important; padding: 30px 0;}
.overlay-map {background:transparent;position:relative;width:100%;height:450px;top:450px;margin-top:-450px;}
.btn-menu .fa {padding: 20px 0;}
.main-navigation a:hover, .current-menu-item a, .main-navigation li.focus > a{color: #82d4bb;}
.main-navigation li a::before , .current-menu-item a::before{border-top: 1px solid #82d4bb;}
.main-navigation li a::after , .current-menu-item a::after{border-bottom: 1px solid #82d4bb;}
img {-webkit-backface-visibility: hidden; -ms-transform: translateZ(0);-webkit-transform: translateZ(0);transform: translateZ(0);}
.custom-logo-link img {display: block;height: auto;margin: 0;max-width: 98px;}
body.home textarea, body.home input[type="text"], body.home input[type="email"], body.home input[type="url"], body.home input[type="password"], body.home input[type="search"], body.home input[type="tel"]{padding: 0;border: 0;border-bottom: 2px solid #ededed;border-radius: 0;outline: 0; width: 100%;     margin-bottom: 20px;}
aside#secondary textarea, aside#secondary input[type="text"], aside#secondary input[type="email"], aside#secondary input[type="url"], aside#secondary input[type="password"], aside#secondary input[type="search"], aside#secondary input[type="tel"]{padding: 0;border: 0;border-bottom: 2px solid #ededed;border-radius: 0;outline: 0; width: 100%; margin-bottom: 20px;}
body.home form p , aside#secondary form p{margin: 0;}
body.home form , aside#secondary form{line-height: 1.6;}
aside#secondary input {margin-bottom: 0px !important;}
textarea {resize: none; max-height: 150px;}
.section-fe .con-st::after {left: 50%;top: 46%;content: " ";height: 0;width: 0;position: absolute;z-index: 1;border-top: 27px solid transparent;border-bottom: 27px solid transparent;border-left: 22px solid #2b3144;}
.footer-widgets .widget-title {font-size: 16px;}
.footer-wrapper div.col-20p:nth-child(5)::after {
    display: block;
    position: relative;
    content: 'Toate materialele și desenele/schițele incluse au exclusiv scop de prezentare, fără a crea obligații sau răspunderi legale sau contractuale în sarcina dezvoltatorului sau a clientului, a căror relație juridică va fi guvernată exclusiv de prevederile contractului/antecontractului/altui document scris încheiat în mod valabil între părți.';
    margin-left: -14%;
    font-size: 10px;
    text-align: right;
    line-height: 1;
}
input.tnp-email {width: 80% !important;margin-bottom: 0px !important;padding: 14px 40px !important;border-radius: 50px 0 0 50px !important;background-color: #2b3144 !important;border-bottom: 0px !important;}
input.tnp-submit {width: 20% !important;margin-top: 0px !important;padding: 14px 10px !important;border-radius: 0px 50px 50px 0px !important;background-color: #2b3144 !important;background-image: url(../4city.ro/img/arrow.png) !important;background-position: 50%;color: transparent !important;background-repeat: no-repeat;}
div.social-icons{display: inline-block;position: relative;height: 35px;width: 35px;background-color: #2b3144;background-position: 50%;background-repeat: no-repeat;}
div.insta{background-image: url(../4city.ro/img/insta.png);}
div.fb{background-image: url(../4city.ro/img/fb.png);}
div.in{background-image: url(../4city.ro/img/in.png);}
.socin p{display: none;}
.promo-section {position: relative;padding: 100px 0px;background-color: #e93748;}
.promo-section h2{font-size:30px;color: #fff;margin: 0;text-align: center;font-weight: normal;line-height: 1.3;}
.tnp-widget-minimal .tnp-form input.tnp-email{border:0;}
span.wpcf7-list-item {margin: 0;}

/*temporar oferta top */
header.site-header.has-header{
    padding: 30px 0;
    width: 100%;
    z-index: 999;
    position: relative;
    background-color: #222839;
    -webkit-transition: all .5s;
    transition: all .5s;
}
header.site-header.has-header.header-scrolled {
    padding: 15px 0;
}
.header-info {
    opacity: 1 !important;
}
/*end- temporar oferta top */
@media (min-width: 768px) {
.container-left , .container-right {width: 720px;float: none; margin: 0 auto;}
}
@media only screen and (max-width: 991px){
.page-template-homepage-template h3 {font-size: 22px;}
.promo-section {padding: 50px 0px;}
.promo-section h2{font-size:18px;}
}
@media (min-width: 1024px) {
.container-left {width: 355px;float: right;}
.container-right {width: 355px;float: left;}
}
@media (min-width: 1200px) {
.container-left {width: 455px;float: right;}
.container-right {width: 455px;float: left;}
.section-nd{width: 60%}
}
@media (min-width: 1300px) {
.container{width: 1230px; padding:0;}
.container-left {width: 500px;float: right;}
.container-right {width: 500px;float: left;}
.section-nd{width: 40%}
}
.section-nd{margin: 0 auto;text-align: center;padding: 100px 15px;}
.section-last{position: relative; color: #fff;}
.section-last h3{color: #fff;}
.section-last .section-nd{position: absolute;left: 0;right: 0;top: 50%;transform: translateY(-49.9%);}
.section-contact , .section-fe{display: flex; position: relative;}
.section-contact div.con-st, .section-contact div.con-nd, .section-fe div.con-nd, .section-fe div.con-st {width: 50%;max-width: 50%;float: left;flex: 1;}
.section-contact div.con-st {background-color: #f7faff;}
.section-contact div.con-nd {background-color: #fff;}
.section-fe div.con-st {background-color: #82d4bb;}
.section-fe div.con-nd {background-color: #2b3144;}
.section-fe , .section-fe h3{color: #fff;}
/*1025px 1st breakpoint*/
@media (min-width: 1025px) {
.section-nd{width: 65%}
/*header.site-header.has-header {padding-top:50px;}*/
header .container{display:table !important;}
header .site-branding , header nav {display: table-cell;}
.main-navigation li {padding: 0px 20px;}
.main-navigation a {padding:0;}
h4.header-subtext {width: 62%;}
.con-st, .con-nd {padding: 100px 0;}
.con-nd {padding-left: 100px;}
.con-st {padding-right: 100px;}
body.home div.wpcf7 br {display: none;}
input[type="submit"] {margin-top: 20px;outline: 0;}
.col-20p {width:13%;}
.footer-wrapper div.col-20p:nth-child(5) {width: 48%; padding-left: 14%;}
.footer-wrapper div.col-20p:nth-child(5)::after {position: absolute;margin-left: -14%;}
footer.site-footer::before {width: 73%;display: block;content: '';position: relative;height: 2px;background-color: #2b3144;top: -30px;float: right;}
.flogo{position: absolute;margin-top: -30px;}
.mb-aligner {margin-bottom: 85px;}
}
@media (max-width: 1024px){
.site-branding, .btn-menu {padding:0;}
body {font-size: 14px !important;}
.has-header {
padding: 30px 0 !important;
background: -moz-linear-gradient(270deg, rgba(34,40,57,1) 0%, rgba(52,63,83,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(34,40,57,1)), color-stop(100%, rgba(52,63,83,1)));
background: -webkit-linear-gradient(270deg, rgba(34,40,57,1) 0%, rgba(52,63,83,1) 100%);
background: -o-linear-gradient(270deg, rgba(34,40,57,1) 0%, rgba(52,63,83,1) 100%);
background: -ms-linear-gradient(270deg, rgba(34,40,57,1) 0%, rgba(52,63,83,1) 100%);
background: linear-gradient(180deg, rgba(34,40,57,1) 0%, rgba(52,63,83,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222839', endColorstr='#343f53',GradientType=0 );
}
body.home #mainnav-mobi{
background: -moz-linear-gradient(270deg, rgba(52,63,83,1) 0%, rgba(52,63,83,1) 1%, rgba(34,40,57,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(52,63,83,1)), color-stop(1%, rgba(52,63,83,1)), color-stop(100%, rgba(34,40,57,1)));
background: -webkit-linear-gradient(270deg, rgba(52,63,83,1) 0%, rgba(52,63,83,1) 1%, rgba(34,40,57,1) 100%);
background: -o-linear-gradient(270deg, rgba(52,63,83,1) 0%, rgba(52,63,83,1) 1%, rgba(34,40,57,1) 100%);
background: -ms-linear-gradient(270deg, rgba(52,63,83,1) 0%, rgba(52,63,83,1) 1%, rgba(34,40,57,1) 100%);
background: linear-gradient(180deg, rgba(52,63,83,1) 0%, rgba(52,63,83,1) 1%, rgba(34,40,57,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343f53', endColorstr='#222839',GradientType=0 );
}
img.custom-logo {max-width: 98px;}
img.small-header {display:none;}
.header-info{position: relative; background-image: url('/wp-content/uploads/2017/07/bck.jpg'); background-size: cover; background-repeat: no-repeat; background-position-x: 20%;opacity: 1 !important;}
.header-text{margin-top:20px;}
.header-button {margin-top: -10px;margin-bottom: 20px;}
.section-nd {padding: 30px 15px 20px;}
.section-contact, .section-fe {display:block;clear: both;overflow: hidden;}
.section-contact div.con-st, .section-contact div.con-nd, .section-fe div.con-nd, .section-fe div.con-st {width: 100%;max-width:100%;padding: 30px 15px; overflow: hidden;}
.section-fe .con-st::after{display:none;}
.section-last .section-nd {position: relative;top: 0;transform: none;}
.section-last img {display: none;}
.section-last {background-image: url(/wp-content/themes/4city.ro/img/last-bck.jpg);background-repeat: no-repeat;background-size: cover;background-position-x: 50%;}
.col-20p {width: 50%;float: left;padding: 0 15px 0 0;text-align: center;}
.col-20p:nth-child(5) {width: 100%;}
.footer-wrapper div.col-20p:nth-child(5)::after{margin-left: 0%;text-align: left;}
.flogo{float: left;width: 20%;margin-right: 5%;}
.site-copyright, .footer-navigation {width: 75%;float: left;text-align: left; font-size: 11px;}
}


/*PAGINA APARTAMENT*/
h1.entry-title, h1.desc-tit {font-size: 26px;margin-bottom: 30px;}
h1.desc-tit {margin-top: 20px;}
.apt-boxes {clear: both; width:100%;}
.box-detalii{display:block;font-size:12px;text-align:center;font-weight:900;line-height:1.3;border-radius:10px;color:#fff;padding:10px 0;letter-spacing:0;margin-right:5px;width:65px;height:70px;float:left;margin-bottom:5px; position: relative;}
.box-detalii span{font-size: 14px;margin-top: 5px;display: block;position: absolute;bottom: 10px;left: 0;right: 0;}
.apt-boxes .box-detalii:nth-child(odd) {background-color: #4e5361;}
.apt-boxes .box-detalii:nth-child(odd) span{color:#82d4bb;}
.apt-boxes .box-detalii:nth-child(even) {background-color: #d3d4d7;}
.apt-boxes .box-detalii:nth-child(even) span{color:#8f9198;}
.pret-apt{color: #82d4bb; font-size: 32px;}
.pret-fara-tva::after {content: 'EUR';display: inline-block;margin-left: 10px;}
.pret-apt::after {content: '+TVA';display: inline-block;margin-left: 5px; font-size:20px;}
.pret-apt::before {content: 'Preturi incepand de la';display: block;font-size: 14px;margin-bottom: -15px;color: #b6b7ba;}
.post-navigation, label.what-ap, label.what-ap input {display: none;}
@media (min-width: 1025px) {
.entry-content, .single-thumb {width: 45%;float: left;}
.entry-content {margin-right:10%;}
body.single-apartamente #primary{width: 66.667%;float: left;margin-left: 0px;margin-right: 0.814%;}
body.single-apartamente #secondary{width: 32.52%;}
.sup-ut, .sup-ct {margin-top: 30px;}
/*.entry-content::before {content: 'Descriere';display: block;margin-top: 10px;margin-bottom: 20px;color: #272727;font-size: 26px;font-weight: 700;}*/
}
@media (max-width:800px){
.box-detalii{width:31.3%;margin-left:1%; margin-right: 1%;}
}
@media(max-width: 1024px){
h1.entry-title, h1.desc-tit {margin-bottom:10px;}
h1.desc-tit {margin-top: 10px;}
}
/*-----END----PAGINA APARTAMENT*/

/*PAGINA ARHIVA APARTAMENT*/
h2.entry-title{font-size: 26px;}
body.archive .hentry , body.single-apartamente .hentry{margin-bottom: 10px; border:0;position: relative;} /*position relative for print button*/
.articol-arhiva {padding:0;}
.aplist-detalii {width: 65%;float: left; padding-top:30px; padding-left:30px;}
.aplist-detalii .entry-title {width: 80%; margin-bottom: 10px;}
.aplist-detalii .entry-summary {width:80%;margin-bottom: -5px;font-size: 14px;line-height: 1.5;}
.aplist-detalii .pret-apt {width: 80%; clear: both;border-bottom: 2px solid #e9eaeb;padding-bottom: 5px;}
.opt-apt {width: 80%;display: block;font-weight: 900; color:#a9aaae;margin-top: 15px;}
.aplist-detalii .pret-apt::before {display: none;}
.more-apt{width: 7%;float: left;height: 100%;}
.more-apt a{display:block; height: 50%;}
.see-ap {background-color: #222839; background-image: url(/wp-content/themes/4city.ro/img/triangle.png); background-repeat: no-repeat; background-position: 50%;}
a.simplefavorite-button {cursor: pointer;font-size: 25px;text-align: center;}
.thumb-arh {background-size: contain;width: 28%;float: left;position: relative;display: block;min-height: 230px;height:100%;background-repeat: no-repeat;background-position: 50%;background-color: #a3a3a3;}
.sup-cons-arh , .sup-ut-arh, .etaj-arh{padding-left:0px;}
.opt-apt img {max-height: 22px;margin-left: 10px;vertical-align: baseline;}
.page-numbers {background-color: #222839;width: 30px;display: inline-block;margin-right: 5px;text-align: center;}
.page-numbers.current {background-color: #82d4bb;color: #222839;}
.next.page-numbers, .prev.page-numbers {display: none;}
nav.pagination{text-align: center;}
ul#menu-sidebar li.menu-item-has-children {font-weight: 600;}
ul#menu-sidebar .sub-menu {display: block !important;padding-left: 10px;opacity: 1 !important;font-weight: 400;}

.single-thumb{position:relative;}
span.taiat {font-size: 20px;margin-right: 15px;position:relative;}
span.taiat::before {content: '';width: 100%;position: absolute;left: 0;top: 50%;right: 0;height: 2px;background: #f53737;-webkit-transform: rotateZ(-11deg);-ms-transform: rotate(-11deg);transform: rotateZ(-11deg);z-index: 9;}
.single-thumb .bulina-vandut {position: absolute;width: 120px;right: -14px;top: -14px;height: auto;z-index: 99;}
.thumb-arh .bulina-vandut {position: absolute;width: 90px;left: -12px;top: -10px;height: auto;z-index: 99;}
@media (min-width: 1025px) {
body.archive #primary{width: 66.667%;float: left;margin-left: 0px;margin-right: 0.814%;}
body.archive #secondary{width: 32.52%;}
nav.pagination {margin-top: 35px;}
}
@media (max-width: 1024px) {
.entry-content{margin-bottom: 30px;}
nav.pagination {margin: 20px 0;}
}
@media (min-width: 1200px) {
body.archive .hentry{height: 230px;}
}
@media (min-width: 610px) and (max-width: 1199px) {
body.archive .hentry{height: 250px;}
}
@media (max-width: 609px) {
.thumb-arh {width: 35%;}
.aplist-detalii {width: 65%;padding-top: 10px;padding-left: 10px;}
.aplist-detalii .entry-title , .aplist-detalii .entry-summary, .aplist-detalii .pret-apt , .opt-apt {width:100%;}
.more-apt {width: 100%;}
.more-apt a {width: 50%;height: 60px;float: left;}
[class^="sf-icon-"], [class*=" sf-icon-"] {line-height: 2.6 !important;}
h2.entry-title {font-size: 18px;}
body.archive .pret-apt{font-size: 20px;}
.opt-apt img {max-height: 15px;margin-left: 5px;}
.sup-cons-arh, .sup-ut-arh, .etaj-arh {padding:0;}
}
@media (min-width: 610px) and (max-width: 991px){
h2.entry-title {font-size: 22px;}
}
@media (min-width: 992px) and (max-width: 1299px){
h2.entry-title {font-size: 20px;}
}
@media (max-width: 370px){
.sup-cons-arh, .sup-ut-arh, .etaj-arh, .aplist-detalii .entry-summary {font-size:12px;margin-bottom: 0px;}
h2.entry-title {font-size: 15px;}
}
/*-----END----PAGINA ARHIVA APARTAMENT*/


.page-id-180 .entry-title {text-align: center;}
body.home #primary-menu li:last-of-type > a{color: #fff;}
body.home #primary-menu li:last-of-type > a:hover {color: #82d4bb;}

/* FINISAJE */

.finibg {overflow: hidden;margin-bottom: 50px;}
.finibg:last-of-type {margin-bottom:0;}



@media(max-width: 800px){
.row {margin: 0;}
}

/* GALERIE FOTO */
.tabs-gal{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.tabs-gal label{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;display:block;padding:1rem 2rem;margin-right:.2rem;cursor:pointer;background:#222839;font-weight:700;-webkit-transition:background ease 0.2s;-o-transition:background ease 0.2s;transition:background ease 0.2s;color: #fff;border: 2px solid #222839;}
.tabs-gal .tab-gal{-webkit-box-ordinal-group:100;-ms-flex-order:99;order:99;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;width:100%;display:none;padding: 1rem 0;background:#fff}
.tabs-gal input[type="radio"]{display:none}
.tabs-gal input[type="radio"]:checked + label, .tabs-gal label:hover{background:#fff;color: #222839;}
.tabs-gal input[type="radio"]:checked + label + .tab-gal{display:block}
.row-galerie .gallery-item{max-width: 24%; margin: 0 1% 1% 0;}
.row-galerie .gallery-item img {width:100%;}
.row-galerie .gallery {margin-bottom: 0px;}
/*@media (max-width:45em){
.tabs-gal .tab-gal,.tabs-gal label{-webkit-box-ordinal-group:initial;-ms-flex-order:initial;order:initial}
.tabs-gal label{width:100%;margin-right:0;margin-top:.2rem}
}*/
@media (max-width: 991px) {
.row-galerie .gallery-item{max-width: 49%; margin: 0 1% 1% 0;}
#lightbox {top: 150px !important;}
}
@media (max-width: 600px) {
.tabs-gal label{width: 32%;padding: 5px;text-align: center;margin-right: 1.3%;}
}

/* HOMEPAGE GALLERY SECTION */
.home-gg {display: block; height:750px;width: 100%;overflow: hidden;position: relative;}
.ss50 , .ss35 , .ss65, .sss50 {display: block; float: left;position: relative;}
.ss50 {width: 50%;height:100%;}
.sss50{width: 100%; height: 50%;}
.ss35 {width: 35%; height: 50%;}
.ss65 {width: 65.001%; height: 50%;}
.sss50, .ss50, .ss65, .ss35 {background-size: cover;background-repeat: no-repeat;background-position: 20% center;image-rendering: optimizeSpeed;image-rendering: -webkit-optimize-contrast;}
.corti {position: absolute;width: 100%;height: 100%;opacity: 0;-webkit-transition: 0.5s ease-in-out;-o-transition: 0.5s ease-in-out;transition: 0.5s ease-in-out;background-color: rgba(255, 255, 255, 0.6);}
.corti a {font-size: 14px;text-align: center;padding: 11px 50px;border:1px solid #82d4bb;color:#fff;letter-spacing:.5px;background-color:#82d4bb;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;border-radius:50px;font-weight:700;position:absolute;top:50%;left:50%;-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.corti a:hover {background-color: #fff;text-decoration: none;color: #82d4bb;}
.corta:hover .corti {opacity: 1;}
@media (max-width: 1024px) {
.home-gg{display: none;}
}

.tnp-email, .tnp-submit {height: 51px !important;color:#fff !important;}
.widget_newsletterwidgetminimal form {max-width: 410px; margin: 0 auto !important;}
aside#secondary aside:nth-of-type(1){padding-bottom:1px}
aside#secondary aside:nth-of-type(2){padding-top:1px}

.print-icon {max-width: 20px;position: absolute;right: 20px;bottom: 20px;}
@media (max-width: 1024px){.print-icon{display: none;}}

.page-template-full .entry-content {margin: 0;width: 100%;}
.banda-vandut{position: absolute; z-index: 1;}

/*BANNER OFERTE HOMEPAGE*/
.promo-vara{
/* 	background-image: url('/wp-content/uploads/2019/08/BannerWebsite_update.jpg'); */
/*	background-image: url('/wp-content/uploads/2019/09/BannerWebsite_oldtva.jpg'); */
/* 	background-image: url('/wp-content/uploads/2020/02/banner-website.jpg'); */
	background-image: url('/wp-content/uploads/2020/07/BannerWebsite_vandut.jpg'); 
	background-size:cover; background-position: center center;background-repeat: no-repeat;position:relative;}
.promo-vara img{visibility: hidden;max-width:100%; height:auto;-webkit-backface-visibility: visible;vertical-align: top;transform: none;}
.promo-vara a{height: 100%;width: 100%;position:absolute;left:0; top:0;}
.discl-oferta{padding-top:20px;background-color: #2c3144;color: #fff;}
.discl-oferta p{font-size: 10px; width:50%; text-align: right;margin-right: 0;margin-left: auto;}
@media (max-width: 1000px){
	.promo-vara{height: 262px;background-position: center center;}
	.discl-oferta p{width:100%;text-align: left;}
	.discl-oferta{display:none;}
}
/*Pagina PROMOTII */
.promo-flexer{display:-webkit-box;display:-ms-flexbox;display:flex;align-items: center;}
[href*="/promo"] {display: block !important;}
.section-pg-promo .con-image{padding: 0;}
.section-fe .con-st.con-image::after {border-left: 22px solid #2b3144;}
.section-fe .con-st.con-inverse::after {right: 50%;border-right: 22px solid #ffffff;border-left:0;left: auto;}
.section-pg-promo div.con-nd {background-color: #fff;color: #2b3144;}
.section-pg-promo div.con-st{background-color: #2b3144;}
.section-pg-promo div.con-nd h3{color: #2b3144;}
.section-fe.section-pg-promo .con-st.con-image, .section-fe.section-pg-promo .con-nd.con-image {padding: 0;}
a.btn-promo {background: #82d4bb; color: #222839;padding: 8px 20px;border-radius: 20px;text-transform: uppercase;font-weight: 600;}
img.mini-ic {max-height: 28px;margin-right: 10px;}
@media(min-width: 1025px){
	.V-aligner{position: relative; top: 50%; transform: translateY(-50%);}
}
@media(max-width: 1025px){
	.section-fe.section-pg-promo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
	}

	.section-fe.section-pg-promo > div {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    width: 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
	}

	.section-fe.section-pg-promo > div.con-image {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
	}
}

/*Pagina apartamentete temporara, pana se rezolva situatia cu dimensiunea fiecarei camere */
.apt-boxes .box-detalii{display: none;}
.apt-boxes .box-detalii:nth-of-type(1), .apt-boxes .box-detalii:nth-of-type(2), .apt-boxes .box-detalii:nth-of-type(3) {display: block;}

.promo-undertext{
	font-size:12px;
}